Application: gvSIG desktop - gvSIG feature requests #5388
[PG] Anadir Favoritos para los campos en la ventana de Columnas calculadas
08/21/2020 10:33 AM - Oscar Martinez

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Outdated
Normal

2.6.0-3328
2.5.1
ARENA2_GVA_2020

Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Introducir la funcionalidad de favoritos/historico en la ventana que se utiliza actualmente en la ficha de blsqueda para la creacién de

columnas calculadas. El favoritos/historico deberia ser de ser sobre campos anteriormente creados.

History

#1 - 09/04/2020 02:00 PM - Oscar Martinez

- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#2 - 08/04/2023 02:21 PM - Alvaro Anguix
- Status changed from New to Outdated

#3 - 09/06/2023 12:48 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
